/*
	HeavyIndustry by TEMPLATED
    templated.co @templatedco
    Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

html, body
{
}

body
{
	margin: 0em;
	padding: 0em;
	background: #ECECEC url(images/main-bg.jpg) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 9.5pt;
	color: #4e4e4e;
	line-height: 23px;
}

h2, h3 {
	/*padding: 0 0 20px 0;*/
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #353535;
}
.err{
	text-align:center;	
}
.err h1{
	display: inline-block;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 3em;
}
h2
{
	letter-spacing: -1px;
	font-size: 2.00em;
}

p, ol, ul
{
	margin-bottom: 5px;
}
ol, ul{
	margin-left: 20px;
}


a
{
	text-decoration: underline;
	color: #003b7f;
}

a:hover
{
	text-decoration: none;
}

/* List Style 1 */
 #content ul li {
    padding: 0 0 0 15px;
    background: url(images/bullet-icon.png) no-repeat top left;
 }
	ul.style1
	{
	}
	
	ul.style1 li
	{
		padding: 0.75em 0 0.75em 0em;
		background: url(images/bullet-icon.png) no-repeat left 50%;
	}
	
	ul.style1 a
	{
		display: block;
		padding-left: 1.50em;
		text-decoration: none;
		color: #676767;
	}
	
	ul.style1 a:hover
	{
		text-decoration: underline;
	}

/* List Style 2 */

	ul.style2 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style2 li {
		padding: 1.00em 0em 2.75em 0em;
		border-top: 1px solid #E2E2E2;
	}
	
	ul.style2 a {
		text-decoration: none;
		color: #4e4e4e;
	}
	
	ul.style2 a:hover {
		text-decoration: underline;
	}
	
	
	ul.style2 img {
		float: left;
		margin-right: 1.5em;
		border-radius: 5px;
	}
	
	ul.style2 .first {
		padding-top: 0;
		border-top: none;
	}
	
/* List style 3 */

	ul.style3 {
		margin: 0em;
		padding: 0em 0em 0em 0em;
		list-style: none;
	}
	
	
	ul.style3 li {
		padding: 1.75em 0em 1.50em 0em;
		border-top: 1px solid #E2E2E2;
	}
	
	ul.style3 .heading-title {
		font-size: 1.10em;
		font-weight: bold;
		color: #333333;
	}
	
	ul.style3 .date {
		display: inline-block;
		margin: 0em 1em 1em 0em;
		text-transform: uppercase;
		font-size: .80em;
		background: #C6250A;
		border-radius: 5px;
		border: 1px solid #911B07;
		box-shadow: 0px 1px 5px rgba(0,0,0,.4);
		color: #FFFFFF;
	}
	
	ul.style3 .date a
	{
		display: inline-block;
		padding: .5em 1em;
		letter-spacing: 1px;
		border-radius: 5px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.10em;
		font-weight: 400;
		color: #FFFFFF;
		box-shadow: inset 1px 1px 1px #F60;
	}

	ul.style3 a 
	{
		text-decoration: none;
		color: #4e4e4e;
	}
	
	ul.style3 a:hover 
	{
		text-decoration: underline;
	}
	
	ul.style3 .first {
		border-top: none;
	}

/* List style 4 */

	ul.style4 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style4 li {
		padding: 0m 0em 0.50em 0em;
		border-bottom: 1px solid #E2E2E2;
	}
	
	ul.style4 a {
		text-decoration: none;
		color: #4e4e4e;
	}
	
	ul.style4 a:hover {
		text-decoration: underline;
	}
	
	ul.style4 h3
	{
		padding: 0 0 0.75em 0;
		font-size: 1.10em;
		font-weight: 700;
		color: #333;
	}
	
	
	ul.style4 .first {
		padding-top: 0;
		border-top: none;
	}

/* Button Style 1 */

	.button
	{
		display: inline-block;
		margin-top: 1.50em;
		background: #C6250A;
		border-radius: 5px;
		border: 1px solid #911B07;
		box-shadow: 0px 1px 5px rgba(0,0,0,.4);
		letter-spacing: 1px;
		text-align: center;
		text-decoration: none;
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		text-transform: uppercase;
		font-family: 'Oswald', sans-serif;
		font-size: 1.10em;
		font-weight: 400;
		color: #FFFFFF;
		padding:0;
		cursor:pointer;
	}
	
	.button a
	{
		display: inline-block;
		padding: 0.75em 2.00em;
		border-radius: 5px;
		box-shadow: inset 1px 1px 1px #F60;
		text-decoration: none;
		color: #FFFFFF;
	}
	.button span
	{
		display: inline-block;
		padding: 0.75em 2.00em;
		border-radius: 5px;
		box-shadow: inset 1px 1px 1px #F60;
	}

/* Header Wrapper */

	#header-wrapper
	{
		overflow: hidden;
		margin-bottom: 2em;
		padding: 1em 0em 6em 0em;
		background: #F62A2A url(images/header-wrapper-bg.png) repeat;
		box-shadow: inset 0 -10px 20px -10px rgba(0,0,0,.30);
	}

/* Page Wrapper */

	#wrapper
	{
		overflow: hidden;
		padding: 0 0 18px 0;
		background: #FFFFFF;
		box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .05);
	}

/* Page */

	#page
	{
		overflow: hidden;
		padding: 15px 0em 0em 0em!important;
	}
	
	.homepage #page
	{
		padding: 15px 0em 0em 0em;
	}

/* Content */

	#content
	{
	}

	#content h2
	{
		letter-spacing: 0px;
		font-size: 2.50em;
		margin:0 0 25px 0;
	}

	#content section
	{
		padding: 0em 2em 0em 2em;
	}

	/*#content a img
	{
		display: block;
		width: 100%;
		margin-bottom: 1.50em;
		border-radius: 5px;
	}*/

/* Sidebar */

	#sidebar
	{
	}

	#sidebar #box1
	{
	}

	#sidebar #box2
	{
		padding: 1em 0em 0em 0em;
	}

/* Marketing */

	#marketing
	{
		overflow: hidden;
		padding: 0;
	}

	#marketing h2
	{
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		font-size: 1.75em;
		font-weight: 700;
		color: #C6250A;
	}
	
	#marketing .subtitle
	{
		margin: 5px 0;
		padding: 10px 0;
		border-bottom: 1px solid #E2E2E2;
		border-top: 1px solid #E2E2E2;
		text-transform:normal;
		color: #3D3D3D;
	}
	#marketing h3.subtitle 
	{
		text-transform:uppercase;
		font-size: 24px;
		font-weight: 400;
	}
	#marketing .box
	{
		padding: 0 2em;
	}
	#marketing ul li{
		background:none;
		padding:0;
	}
/* Two Column */

	#two-column
	{
		overflow: hidden;
		margin: 3em 0em 0em 0em;
		padding: 3em 0em 0em 0em;
		border-top: 1px solid #E2E2E2;
	}
	
	#two-column section
	{
		padding: 0em 0em 0em 0em !important;
	}

/* Three Column */

	#three-column
	{
		overflow: hidden;
		margin: 3em 0em 0em 0em;
		padding: 3em 0em 0em 0em;
		border-top: 1px solid #E2E2E2;
	}
	
	#three-column section
	{
		padding: 0em 0em 0em 0em !important;
	}

/* Banner */

	#banner
	{
	}

	#banner a img
	{
		display: block;
		width: 100%;
	}

/* Copyright */

#copyright {
    overflow: hidden;
    padding: 1em 0;
    text-align: center;
    font-size: 1em;
    color: #ffffff;
    background: #990000;
    margin: 20px 0 0 0;
    background: #F62A2A url(images/header-wrapper-bg.png) repeat;
    box-shadow: inset 0 -10px 20px -10px rgba(0,0,0,.30);
}	
	#copyright a
	{
		color: #ffffff;
	}
	
	#copyright a:hover
	{
		text-decoration: none;
}
/*additional
input, select{
    width: 100%;
    border: 1px solid #D5D5D5;
    padding: 6px 6px 7px;
	line-height:20px;
}
select{
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;	
}
option {
    font-weight: normal;
    display: block;
    padding: 0px 2px 1px;
    white-space: pre;
    min-height: 1.2em;
}
textarea{
	border: 1px solid #D5D5D5;
    padding: 6px 6px 7px;	
	overflow:auto;
}
.width-90 {
    width: 90% !important;
}
.vd_radio input[type=radio]:checked+label {
    color: #4d5056;
}
.vd_radio,.vd_checkbox{padding-left:0}

.vd_radio label{display:inline-block;cursor:pointer;position:relative;padding-left:25px;margin-right:15px;font-size:13px;margin-bottom:6px;color:#777a80}

.vd_radio input[type=radio]{display:none}

.vd_radio label:before{content:"";display:inline-block;width:16px;height:16px;margin-right:10px;position:absolute;left:0;top:3px;background-color:#fff;border:1px solid #c2c6cb;border-radius:99px}

.vd_radio label:after{font-size:13px;content:"";text-align:center;display:inline-block;width:16px;height:16px;position:absolute;-o-transform:scale(0);-ms-transform:scale(0);-moz-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);border-radius:99px;left:0px;top:3px;background-color:#6f7b8a;border:1px solid #6f7b8a}

.vd_radio input[type=radio][disabled]+label{opacity:0.65}

.vd_checkbox input[type=radio][disabled]+label:after{background-color:#eceff3}

.vd_radio.radio-success label:after{background-color:#1FAE66;border:1px solid #1FAE66}

.vd_radio.radio-primary label:after{background-color:#0AA699;border:1px solid #0AA699}

.vd_radio.radio-info label:after{background-color:#23709E;border:1px solid #23709E}

.vd_radio.radio-warning label:after{background-color:#F89C2C;border:1px solid #F89C2C}

.vd_radio.radio-danger label:after{background-color:#F85D2C;border:1px solid #F85D2C}

.vd_radio input[type=radio]:checked+label{color:#4d5056}

.vd_radio input[type=radio]:checked+label:after{-o-transform:scale(.63);-ms-transform:scale(.63);-moz-transform:scale(.63);-webkit-transform:scale(.63);transform:scale(.63);line-height:18px;-o-transition:-o-transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-ms-transition:-ms-transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-moz-transition:-moz-transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-webkit-transition:-webkit-transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-o-transition:transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-ms-transition:transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-moz-transition:transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);-webkit-transition:transform .1s 0s cubic-bezier(.455, .03, .215, 1.33);transition:transform .1s 0s cubic-bezier(.455, .03, .215, 1.33)}

.vd_radio input[type=radio]:checked+label:before{border:1px solid #8e9095}

.vd_radio.radio-success input[type=radio]:checked+label:before{border:1px solid #1FAE66}

.vd_radio.radio-primary input[type=radio]:checked+label:before{border:1px solid #0AA699}

.vd_radio.radio-info input[type=radio]:checked+label:before{border:1px solid #23709E}

.vd_radio.radio-warning input[type=radio]:checked+label:before{border:1px solid #F89C2C}

.vd_radio.radio-danger input[type=radio]:checked+label:before{border:1px solid #F85D2C}*/
strong{
	font-weight:bold;	
}
textarea{
	height:100px;
}
.row{
	margin-right:10px;
	margin-left: 0;
	margin-top:5px;
}
.row>* {
    padding-left: 0px;
}
.row+.row>*{
	padding: 0 10px 0 0px;
}
.row:first-child>*{
	padding-top: 10px!important;
}
#marketing .table>thead>tr>th, #marketing .table>tbody>tr>th, #marketing .table>tfoot>tr>th, #marketing .table>thead>tr>td, #marketing .table>tbody>tr>td, #marketing .table>tfoot>tr>td{
padding: 3px;	
}
.chosen-container .chosen-results li.active-result.highlighted{
 	color:#cc0000;
}

.menu_ul{
	margin-left: 0;
}